Subject: Re: [Bier] Call for adoption: draft-zzhang-bier-bar-ipa

From: Greg Shepherd <[email-masked]>
Date: Tue, 3 Apr 2018 13:35:20 -0700

Solid support on the list. Thank you to all responders.

Authors,
Can you rev w/ the WG name and I'll accept.

Thanks,
Greg
(Chairs)

On Wed, Mar 28, 2018 at 9:33 AM, Les Ginsberg (ginsberg) <[email-masked]
> wrote:

> I am not opposed to WG adoption – but as the content of this draft is
> quite limited in scope, I am wondering if it deserves to be a document on
> its own.
>
> I could imagine that this content could be incorporated into a future
> revision of a broader scoped discussion of algorithm usage (e.g. some
> future revision of draft-zzhang-algorithms).
>
> Seems overkill to have a standalone draft for this limited content.
>
>
>
> But if the WG agrees that such a standalone document is the right way to
> go I am not opposed.
>
>
>
>    Les
>
>
>
>
>
> *From:* BIER <[email-masked]> *On Behalf Of *Greg Shepherd
> *Sent:* Tuesday, March 27, 2018 2:05 PM
> *To:* BIER WG <[email-masked]>
> *Subject:* [Bier] Call for adoption: draft-zzhang-bier-bar-ipa
>
>
>
> There was solid support in the room in London to adopt. Please
> read/respond to this thread with/without your support to
> adopt draft-zzhang-bier-bar-ipa as a BIER WG item.
>
>
>
> https://datatracker.ietf.org/doc/draft-zzhang-bier-bar-ipa/
>
>
>
> Thanks,
>
> Greg
>
> (Chairs)
>